import { foundationSnackbarShadowOptions, Snackbar as FoundationSnackbar, } from '@genesislcap/foundation-ui';
import { zeroSnackbarStyles } from './snackbar.styles';
import { zeroSnackbarTemplate } from './snackbar.template';
export const zeroSnackbarShadowOptions = foundationSnackbarShadowOptions;
export class Snackbar extends FoundationSnackbar {
}
export const zeroSnackbar = Snackbar.compose({
    baseName: 'snackbar',
    shadowOptions: zeroSnackbarShadowOptions,
    styles: zeroSnackbarStyles,
    template: zeroSnackbarTemplate,
});
